<VirtualHost *:80>
    ServerAdmin ima.appweb@gmail.com
    ServerName justrealty.in
    ServerAlias www.justrealty.in

    # Redirect HTTP to HTTPS
    RewriteEngine on
    RewriteCond %{SERVER_NAME} =justrealty.in [OR]
    RewriteCond %{SERVER_NAME} =www.justrealty.in
    RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
</VirtualHost>
